.version.services /* version checker */
{
	color: #0000FD;
	background-color: #A87198;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1216px;
	border-style: none;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	background: #FFFFFF url("../../images/paper.jpg") repeat left top;
	background-size: 170px 116px;
}

.hidpi #page
{
	background-image: url("../../images/paper_2x.jpg");
	background-size: 170px 116px;
}

#page_position_content
{
	margin-top: -137px;
	width: 0.01px;
}

#u1783
{
	z-index: 20;
	width: 200px;
	min-height: 30px;
	left: -548px;
}

#pu2669
{
	width: 0.01px;
	margin-top: 107px;
}

#u2669
{
	z-index: 2;
	min-height: 125px;
	padding-bottom: 30px;
}

#u2765-10
{
	z-index: 36;
	width: 369px;
	min-height: 70px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 36px;
}

#u2765-10:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 70px;
	width: 369px;
	margin: 24px -10000px 0px 0px;
}

#pu1789
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 44px;
	margin-left: 534px;
}

#u1789
{
	z-index: 21;
	width: 50px;
	margin-left: 2px;
}

#u1778-4
{
	z-index: 12;
	width: 52px;
	min-height: 20px;
	margin-top: 9px;
}

#pu1776
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 44px;
	margin-left: 608px;
}

#u1776
{
	z-index: 18;
	width: 50px;
	margin-left: 5px;
}

#u1776_clip
{
	width: 50px;
	height: 52px;
}

#u1776_img
{
	margin-left: -1px;
	margin-right: 1px;
}

#u1767-4
{
	z-index: 3;
	width: 60px;
	min-height: 20px;
	margin-top: 9px;
}

#pu1768
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 44px;
	margin-left: 692px;
}

#u1768
{
	z-index: 16;
	width: 50px;
}

#u1775-5
{
	z-index: 7;
	width: 60px;
	min-height: 20px;
	margin-top: 9px;
}

#u2669-bw
{
	z-index: 2;
	min-height: 125px;
}

#u2766
{
	z-index: 46;
	width: 51px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 310px;
}

#u1997-6
{
	z-index: 56;
	width: 299px;
	min-height: 37px;
	border-style: none;
	background-color: transparent;
	color: #2E3192;
	line-height: 36px;
	font-size: 30px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	margin-left: 247px;
	margin-top: 11px;
	position: relative;
}

#u1997-6:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 299px;
	margin: 11px 0px 0px 247px;
}

#u1997-2
{
	color: #3D66A3;
}

#u1997-3
{
	color: #A67C52;
}

#ppu4266
{
	width: 0.01px;
	margin-left: 70px;
	margin-top: 44px;
}

#pu4266
{
	width: 0.01px;
	margin-right: -10000px;
}

#u4266
{
	z-index: 160;
	width: 127px;
	background-color: transparent;
	margin-left: 30px;
	position: relative;
}

#u4269-6
{
	z-index: 162;
	width: 157px;
	min-height: 22px;
	background-color: transparent;
	color: #252525;
	line-height: 17px;
	font-size: 14px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	margin-top: 8px;
	position: relative;
}

#ppu2010
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 219px;
}

#u2010
{
	z-index: 62;
	width: 127px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2010_img
{
	padding-right: 27px;
}

#u2013
{
	z-index: 68;
	width: 113px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 150px;
}

#u2012-4
{
	z-index: 64;
	width: 86px;
	min-height: 22px;
	background-color: transparent;
	color: #252525;
	line-height: 17px;
	font-size: 14px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u2015-4
{
	z-index: 70;
	width: 158px;
	min-height: 22px;
	background-color: transparent;
	color: #252525;
	line-height: 17px;
	font-size: 14px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 122px;
}

#pu2017
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 4px;
	margin-left: 502px;
}

#u2017
{
	z-index: 78;
	width: 119px;
	background-color: transparent;
	margin-left: 28px;
	position: relative;
}

#u2016-4
{
	z-index: 74;
	width: 196px;
	min-height: 22px;
	background-color: transparent;
	color: #252525;
	line-height: 17px;
	font-size: 14px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	margin-top: 16px;
	position: relative;
}

#pu2025
{
	width: 0.01px;
	margin-left: 113px;
	margin-top: 15px;
}

#u2025
{
	z-index: 96;
	width: 102px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u2025_img
{
	padding-bottom: 2px;
}

#u2027
{
	z-index: 98;
	width: 101px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 176px;
}

#u2029
{
	z-index: 100;
	width: 122px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 322px;
}

#u2029_img
{
	padding-right: 18px;
}

#u2036
{
	z-index: 111;
	width: 103px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 506px;
}

#pu2023-6
{
	width: 0.01px;
	margin-left: 83px;
	margin-top: 14px;
}

#u2023-6
{
	z-index: 84;
	width: 144px;
	min-height: 22px;
	background-color: transparent;
	color: #252525;
	line-height: 17px;
	font-size: 14px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u2024-6
{
	z-index: 90;
	width: 146px;
	min-height: 22px;
	background-color: transparent;
	color: #252525;
	line-height: 17px;
	font-size: 14px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 176px;
}

#u2022-4
{
	z-index: 80;
	width: 150px;
	min-height: 22px;
	background-color: transparent;
	color: #252525;
	line-height: 17px;
	font-size: 14px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 337px;
}

#u2035-4
{
	z-index: 107;
	width: 140px;
	min-height: 33px;
	background-color: transparent;
	color: #404040;
	line-height: 17px;
	font-size: 14px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 512px;
}

#pu2038
{
	width: 0.01px;
	margin-left: 102px;
	margin-top: 7px;
}

#u2038
{
	z-index: 113;
	width: 113px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2027_img,#u2036_img,#u2038_img
{
	padding-bottom: 4px;
}

#u2043
{
	z-index: 119;
	width: 99px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 174px;
}

#u2043_img
{
	padding-right: 3px;
}

#u2046
{
	z-index: 121;
	width: 91px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 343px;
}

#u4270
{
	z-index: 168;
	width: 118px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 504px;
}

#pu2034-5
{
	width: 0.01px;
	margin-left: 83px;
	margin-top: 7px;
}

#u2034-5
{
	z-index: 102;
	width: 145px;
	min-height: 33px;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
}

#u2034-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2034
{
	font-size: 14px;
	color: #252525;
	font-family: raleway, sans-serif;
	font-weight: 300;
	line-height: 17px;
}

#u2034-2
{
	line-height: 22px;
}

#u2042-4
{
	z-index: 115;
	width: 146px;
	min-height: 30px;
	background-color: transparent;
	color: #252525;
	line-height: 17px;
	font-size: 14px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u2054-4
{
	z-index: 137;
	width: 131px;
	min-height: 30px;
	background-color: transparent;
	color: #252525;
	line-height: 17px;
	font-size: 14px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 342px;
}

#u4273-4
{
	z-index: 170;
	width: 131px;
	min-height: 28px;
	background-color: transparent;
	color: #252525;
	line-height: 17px;
	font-size: 14px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 511px;
}

#pu2052
{
	width: 0.01px;
	margin-left: 109px;
	margin-top: 24px;
}

#u2052
{
	z-index: 135;
	width: 106px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2052_img
{
	padding-right: 22px;
}

#u2050
{
	z-index: 133;
	width: 110px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 155px;
}

#u2063
{
	z-index: 155;
	width: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 336px;
}

#u2063_img
{
	padding-bottom: 3px;
}

#u2065
{
	z-index: 157;
	width: 124px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 490px;
}

#u2013_img,#u2065_img
{
	padding-bottom: 16px;
}

#pu2048-4
{
	width: 0.01px;
	margin-left: 87px;
	margin-top: 10px;
}

#u2048-4
{
	z-index: 123;
	width: 141px;
	min-height: 22px;
	background-color: transparent;
	color: #252525;
	line-height: 17px;
	font-size: 14px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u2049-6
{
	z-index: 127;
	width: 117px;
	min-height: 27px;
	background-color: transparent;
	color: #252525;
	line-height: 17px;
	font-size: 14px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 171px;
}

#u2058-4
{
	z-index: 141;
	width: 82px;
	min-height: 20px;
	background-color: transparent;
	color: #252525;
	line-height: 17px;
	font-size: 14px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 353px;
}

#u2062-4
{
	z-index: 151;
	width: 124px;
	min-height: 35px;
	background-color: transparent;
	color: #252525;
	line-height: 17px;
	font-size: 14px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 512px;
}

#ppu2060
{
	width: 0.01px;
	margin-left: 91px;
	margin-top: 4px;
}

#pu2060
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u2060
{
	z-index: 149;
	width: 94px;
	background-color: transparent;
	margin-left: 10px;
	position: relative;
}

#u2059-4
{
	z-index: 145;
	width: 114px;
	min-height: 32px;
	background-color: transparent;
	color: #252525;
	line-height: 17px;
	font-size: 14px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	margin-top: 16px;
	position: relative;
}

#u4402
{
	z-index: 174;
	width: 492px;
	background: #F2814D url("../../images/u4402-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#3C993D),color-stop(78%, #F2814D));
	background: -webkit-linear-gradient(left,#3C993D ,#F2814D 78%);
	background: linear-gradient(to right,#3C993D ,#F2814D 78%);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 151px;
	padding: 13px 6px 16.152919708029415px;
}

#u4402::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 10px;
	box-shadow: inset 0px 0px 8px rgba(255,255,255,0.5), inset 0px 0px 8px rgba(255,255,255,0.5);
}

#u4403-6
{
	z-index: 175;
	width: 492px;
	min-height: 44px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
}

#u4404-4
{
	z-index: 181;
	width: 300px;
	min-height: 22px;
	background-color: #F8E2B9;
	border-radius: 10px;
	line-height: 22px;
	font-size: 18px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	font-style: normal;
	margin-left: 101px;
	margin-top: 15px;
	position: relative;
}

#u2792
{
	z-index: 159;
	width: 42px;
	height: 34px;
	margin-left: 80px;
	margin-top: 147px;
	position: relative;
}

.ie #u2792
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu2673
{
	width: 0.01px;
	margin-top: -116px;
}

#u2673
{
	z-index: 23;
	min-height: 108px;
	padding-bottom: 8px;
}

#u2741-10
{
	z-index: 24;
	width: 369px;
	min-height: 70px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 28px;
}

#u2741-10:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 70px;
	width: 369px;
	margin: 7px -10000px 0px 0px;
}

#ppu4166
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 18px;
	margin-left: 597px;
}

#pu2010,#pu2012-4,#pu4166
{
	width: 0.01px;
}

#u4166
{
	z-index: 48;
	width: 60px;
	height: 60px;
	margin-right: -10000px;
}

#u4165
{
	z-index: 55;
	width: 60px;
	height: 60px;
	margin-right: -10000px;
	left: 72px;
}

#u4166:hover,#u4165:hover
{
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4168-6
{
	z-index: 49;
	width: 120px;
	min-height: 21px;
	margin-left: 8px;
	margin-top: 8px;
}

#u2673-bw
{
	z-index: 23;
	min-height: 108px;
}

#u2742
{
	z-index: 34;
	width: 51px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 298px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

